mySoftware [Updates]

Once you create a user profile on Motifator and update with the appropriate information, the updates shown here will be specific to you.

rssFeeds [Syndicate]


forumforum
 

Old Motifator threads are available in the Archive.

Viewing topic "need help with sq01"

     
Posted on: January 07, 2009 @ 09:11 AM
Q.A.
Total Posts:  8
Joined  11-25-2005
status: Newcomer

i installed this on my computer and when i opened the audio device setup, the program doesn’t recognize my drivers. i have no option to select my mbox or my m-audio, does any1 know whats wrong? is it because i have vista 32 bit? or is there a newer sequencer out there for the motif es 6?

  [ Ignore ]  

Posted on: January 07, 2009 @ 09:39 PM
nbadesign
Avatar
Total Posts:  994
Joined  08-19-2007
status: Guru

Re: need help with sq01

You should always check Yamaha site for compatibility and other driver updates. Unfortunately, Yamaha’s DAW SQ01 is not compatible with Vista OS (see at: http://www.yamahasynth.com/download/win_vista/index.html).
Although there is USB-MIDI drivers for Vista I recomend you to switch “down” to Win XP Pro. Although if you have or have plans to purchase PLG cards, since software for PLGs doesn’t work on Vista. For sequencer on Motif ES I could recomend you Cubase (I’m using SX 3.11), but you could also use SQ01 if you install Win XP.

Alex

  [ Ignore ]  


 
     


Previous Topic:

‹‹ punch-in punch-out in the pattern mode & metronome
Next Topic:

    Motif to ES conversion ››